@import "fonts/flaticon/flaticon.css";
@import "https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900";
@import "https://fonts.googleapis.com/css?family=Great+Vibes";
body{
    font-family:'Proxima nova',sans-serif!important;
    font-size:14px;
    line-height:29px;
    font-weight:500;
    color:#333;
    background-color:#fff;
    overflow-x:hidden;
    -webkit-text-size-adjust:100%;
    -webkit-overflow-scrolling:touch;
    -webkit-font-smoothing:antialiased!important
    }
html{
    font-family:raleway,sans-serif!important
    }
html,body{
    width:100%;
    height:100%!important
    }
a{
    color:#3c4088
}
a,a>*{
    outline:none;cursor:pointer;
    text-decoration:none
    }
a:focus,a:hover{
    color:#03a9f4;
    outline:none;
    text-decoration:none;
    }
a,.navbar a,.form-control{
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
    }
h1,h2,h3,h4,h5,h6{
    font-family:'Proxima nova',sans-serif !important;
    font-weight:400;
    color:#333;
    margin:0 0 15px;
    }
h1{
    font-size:40px;
    }
h2{
    font-size:32px;
    }
h3{
    font-size:18px;
    }
h4{
    font-size:16px;
    }
h5{
    font-size:14px;
    }
h6{
    font-size:12px;
}


.section{
    width: 100%;
    float: left;
}


#wrapper {
    overflow: hidden;
}

/*#hero {
    background-image: url(../images/novus_service2_banner.jpg);
    background-size: cover;
    position: relative;
    height: 100vh;
    background-position: center;
}*/
.novusservice_do h2{
    font-weight: 700; 
    font-size: 38px
}
p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 32px;
}
.header{
  position:absolute;
  top:50%;
  text-align:center;
  width:100%;
  color:#fff;
  font-size:36px;
  -ms-transform: translate(0,-50%); /* IE 9 */
    -webkit-transform: translate(0,-50%); /* Safari */
    transform: translate(0,-50%);  

}
.gallery-thumb .flex-control-thumbs {
    margin: -35px 0 0;
}
.gallery-thumb .flex-control-thumbs li {
    width: 70px;
    float: none;
    margin: 0 5px;
}
.gallery-thumb .flex-control-thumbs img {
    width: 70px;
    height: 70px!important;
    border-radius: 50%;
    background: #fff;
    padding: 5px;
    opacity: 1;
    z-index: 100;
    position: relative;
}

.flex-direction-nav a {
    opacity: 1;
    top: auto;
    bottom: 45px;
    text-align: center;
}
.flex-direction-nav a.flex-prev::before {
    content: 'arrow_back' !important;
}
.flex-direction-nav a.flex-prev::before,.flex-direction-nav a.flex-next::before {
    font-family: material icons !important;
    font-size: 20px;
    color: #fff;
}
/*.flex-direction-nav a:before {
    font-family: flexslider-icon !important;
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: rgba(0,0,0,.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,.3);
}*/
.flex-direction-nav a.flex-next::before {
    content: 'arrow_forward' !important;
}


/*.flexslider_banner .flex-direction-nav a {
    top: auto;
    bottom: 45px;
    text-align: center;
}
.flexslider_banner .flex-direction-nav a.flex-prev::before {
    content: 'arrow_back';
}
.flexslider_banner .flex-direction-nav a.flex-prev::before,.flexslider_banner .flex-direction-nav a.flex-next::before {
    font-family: material icons !important;
    font-size: 20px;
    color: #fff; background: #3c4088;
    padding: 0 5px;
}
.flexslider_banner .flex-direction-nav .flex-next {
    right: 10px !important;
    text-align: right;
}
.flexslider_banner .flex-direction-nav .flex-prev{left: 10px !important;}*/
/*.flex-direction-nav a:before {
    font-family: material icons !important;
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: rgba(0,0,0,.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,.3);
}*/
/*.flexslider_banner .flex-direction-nav a.flex-next::before {
    content: 'arrow_forward' !important;
}*/

ul.product_preview_list li:before {
    content: "\f054";
    font-family: 'FontAwesome';
    color: #3c4088;
    display: inline-block;
    right: 5px;
    font-size: 18px;
    position: absolute;
    left: 0;
}
.product_preview_list li {
    width: 45%;
    display: inline-block;
    list-style: none;
    padding: 0 10px 0 20px;
    margin-bottom: 15px;
    font-size: 20px;
    color: #333;
    font-family: 'robotolight';
    position: relative;
}
ul.product_preview_list {
    padding: 5px 0px 0px 0px;
}
img.img-width {
    width: 100px;
}
img{width: 100%}
.mt-100 {
    margin-top: 100px;
}
.features_heading h3 {
    font-size: 4rem;
    color: #3c4088;
}
.features_heading {
    background: url(../images/screen-4.jpg);
    background-size: 100%;
    width: 100%;
    /* float: left; */
    background-repeat: no-repeat;
    height: 500px;
    background-size: cover;
}
.point-wrape {
    float: left;
    width: 100%;
    padding: 20px 0 10px 0;
    overflow: auto;
    overflow: auto;
}
.point-wrape li {
       width: 100%;
    display: inline-block;
    list-style: none;
    padding: 0 10px 0 20px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #333;
    font-family: 'robotolight';
    position: relative;
    cursor: pointer;
}
.point-wrape li:before {
   content: "\f054";
    font-family: 'FontAwesome';
    color: #3c4088;
    display: inline-block;
    right: 5px;
    font-size: 18px;
    position: absolute;
    left: 0;
}




.blockquote-block {
    transition: background .3s ease-in-out;
    font-size: 36px;
    line-height: 1.33;
    position: relative;
}
.blockquote-block .stick-tl {
    transform: translateY(-50%);
    top: 0px;
    left: 100px;
    width: 120px;
}
.blockquote-block [class*=stick-] {
    position: absolute;
}
[data-decor-fly].decor-0 img {
    animation-delay: -2.2s;
    animation-duration: 1.5s;
    transition-delay: 0.6s;
}
[data-decor-fly] img {
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-name: floating;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
}
@keyframes floating{
0% {

    transform: translateY(8px) rotate3d(5,10,1,3deg);

}
100% {

    transform: translateY(-8px) rotate3d(0,0,1,0deg);

}}

.text_blue_accordion{color: #3c4088; font-size: 18px; font-weight: 600}

.hover_card:hover .text_blue{color: #000;border-color: hsla(0,0%,60%,.2);text-decoration: underline}


/*contact us*/
.section-heading {
    margin-bottom: 60px;
}
.section-heading > h2 {
    font-weight: 300;
    color: #3c4088;
    font-size: 48px;
    margin: 0;
}
.footer-contact-area .line-shape {
    margin-left: 0;
}
.line-shape-white, .line-shape {
    width: 80px;
    height: 2px;
    background-color: #3c4088;
    margin-top: 15px;
}
.footer-text {
    margin-bottom: 15px;
}
.footer-text > p {
    margin-bottom: 50px;
}
.address-text > p > span, .phone-text > p > span, .email-text > p > span {
    color: #3c4088;
}
#name {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}
#email {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}
#message {
    border-radius: 25px 25px 25px 0;padding: 15px 15px;
}
.footer-contact-area .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.section_padding_100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.footer-contact-area {
    background: #204AA0; padding: 20px;box-shadow: rgba(0, 0, 0, 0.3) 0px 20px 30px -20px;border-radius: 10px;
}
.btn.submit-btn {
    background: #3c4088;
    height: 48px;
    min-width: 185px;
    color: #ffffff;
    font-weight: 500;
    border-radius: 22px 25px 22px 0;
}
.footer-contact-area .custom-file-control:invalid, .footer-contact-area .form-control:invalid{background-image:inherit; }

.nav_color{background:transparent; box-shadow: inherit;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
    text-transform: capitalize;
    /*font-size: 18px;*/
    /*border-bottom: 0px solid #000;*/
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
}
.navbar-light .navbar-nav .nav-link{
    text-transform: capitalize;
    transition-delay: 1s;
    /*font-size: 18px;*/
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
}

/*footer*/
.footer-social-icon {
    margin-bottom: 30px;
}
.section_padding_70 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.text-center {
    text-align: center!important;
}
.footer-text {
    margin-bottom: 15px;
}
.footer-social-icon {
    margin-bottom: 30px;
}
.footer-social-icon > a > i {
    background: #0f51b2;
    font-size: 14px;
    color: #ffffff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-weight: 500;
    border-radius: 10px 10px 10px 0px;
    margin-right: 10px;
}
.footer-menu {
    margin-bottom: 15px;
    margin: 0 0 0 -40px;
}
.footer-menu ul li {
    display: inline-block;
}
.footer-menu ul li a {
    border-right: 2px solid #726a84;
    display: block;
    padding: 0 7.5px;
    color: #726a84;
    font-size: 16px;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.copyright-text > p {
    margin-bottom: 0;
}
.footer-text img {
    width: 100px;
    height: 60px;
}


section.last {
    /*padding: 50px 0 50px 365px;*/
    /*float: left;*/
    width: 100%;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 20px 30px -20px;

}
span.title-fotter {
    margin: 50px 0 50px 0;
}
.novus_map_2 {
    margin: 50px 0 0 0;
}
p.ukldeep {
    margin: 50px 0 0 0;
    font-size: 18px;
}
p.wallet {
    margin: 20px 0;
    font-size: 18px;
}
.wallet img {
    width: 100%;
    margin: 70px 0 50px 20px;
}
h2.Service {
    font-size: 38px;
    font-weight: bold;
}
h2.Prodet {
    font-size: 38PX;
    font-weight: bold;
}
h2.wallet {
    font-size: 38px;
    font-weight: bold;
    margin: 50px 0 0 0;
}

nav.navbar.navbar-expand-lg.navbar-light.nav_color.fixed-top {
    background: #ffffff !important;
}
.Phone img {
        box-shadow: 4px 10px 10px #8a8a8a; 
}

h2.al {
    float: left;
    margin: 0 20px 0 0px;
}
section.containt {
    background: #fff;
    width: 100%;
}

.containt h2 {
    font-weight: 700;
    font-size: 26px;
}
.services img {
    width: 100%;
}
.services {
    margin: 0 0 50px 0;
}
.containt_two {
    background: #ffffff;
    width: 100%;
}
.Map img {
    width: 70%;
}
.containt_two h2 {
    font-weight: 700;
    font-size: 38px;
}
.services_2 img {
    width: 100%;
    margin: 0 0 50px 0;
} 
.services_2 {
    margin: 0;
}
.containt_Three {
    width: 100%;
    background: #fff;
}
.Map_2 img {
    width:70%;
    margin: 0 0 50px 0;
}
img.d-inline-block.align-top {
    width: 15%;
}
p.main-title {
    font-size: 30px;
    color: #3c4089;
    /* margin-top: 0px; */
    /* width: 100%; */
    /* align-items: center; */
    position: absolute;
    top: 15px;
    left: 120px;
}
/*button.navbar-toggler {
    position: relative;
    top: -50px;
    left: 420px;
}*/

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    width: 83%;
}
img.d-inline-block.align-top {
    width: 30%;
    height: 40px;
}
h2.main {
    margin: 58px 0 0 0;
}

.features_image {
    margin: 40px 0 0 0;
}
.features_image_2 img {
    width: 70%;
}
.features_image_3 img {
    width: 70%;
}


section.banner {
    width: 100%;
    margin: 70px 0 0 0px;
}
section.containt {
    width: 100%;
    background: #ffffff;
}
img.logo {
    width: 5%;
    height: auto;
}
.logo-tille {
    font-family: Helvetica;
    font-size: 42px;
    font-weight: bold;
    color: #303f9f;
}
/*.text_blue_accordionaccordion {
    background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}


.text_blue_accordionaccordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.text_blue_accordion active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
*/

.text_blue_accordion {
  /*background-color: #eee;*/
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
/*
.active, .accordion:hover {
  background-color: #ccc;
}*/

.text_blue_accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.text_blue_accordionactive:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


/*novus*/

.bg_blue {
    background: #204AA0;
    width: 100%;
    float: left;
}
section {
    width: 100%;
    float: left;
    padding: 50px 0 30px;
}
.container_custom {
    margin-top: 50px;
}
.container_custom {
    max-width: 1360px;
    padding-left: 150px;
    padding-right: 32px;
    width: 100%;
    margin: 0 auto;
}
.contact_part h3 {
    font-size: 60px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 30px;
}
.p_10 {
    padding: 10px;
}
.bg_wight {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 10px;
}
div.wpcf7 {
    margin: 0;
    padding: 0;
}
div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}
.wpcf7-form {
    padding: 20px;
}
input {
    overflow: visible;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.form-group {
    margin-bottom: 1rem;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.form-control {
    padding: 20px;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-group {
    margin-bottom: 1rem;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}
sub
{
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}
#exampleTextarea {
    height: 100px;
}
.form-control {
    padding: 20px;
}
textarea.form-control {
    height: auto;
}

textarea {
    overflow: auto;
    resize: vertical;
}



address {
    color: #ffffff;
}
address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}
.contact-info .material-icons {
    float: left;
    margin-right: 10px;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.address {
    margin: 20px 0 0 0;
}
.phone {
    text-align: left;
    position: inherit;
    top: 0;
    margin-top: 10px;
    margin: 0;
    float: left;
    padding: 0;
    left: 0;
    width: 100%;
}
.mail {
    clear: both;
}
.mail p a {
    color: #fff;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

input[type=text], select, textarea {
    width: 100%;
    padding: 7px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    margin: 0px 0 0 10px;
}

label {
    padding: 15px 8px 12px 20px;
    display: inline-block;
}

input[type=submit] {
    background-color: #204aa0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: left;
    margin: 10px 0 0 30px;
    width: 15%;
}

/*input[type=submit]:hover {
  background-color: #45a049;
}*/



.col-25 {
    float: left;
    width: 15%;
    margin-top: 6px;
}
.col-75 {
    float: left;
    width: 78%;
    margin-top: 6px;
    margin: 0 0 0 10px;
}
p.faq {
    padding: 0px 10px;
    color: #444;
    font-size: 18px;
    cursor: pointer;
}
.whtdo img {
    width: 100%; 
    float: left;
    margin: 0 0 0 0px;
    /*box-shadow: 2px 4px 13px #8a8a8a;*/
    transition: 0.5s all;
}

.whtdo:hover img {
    margin-top: -30px;
    margin-bottom: 0;
    transition: 0.5s all;
}

.services img {
    width: 100%; 
    float: left;
    margin: 0 0 0 0px;
    /*box-shadow: 2px 4px 13px #8a8a8a;*/
    transition: 0.5s all;
}
.services:hover img {
    margin-top: -30px;
    margin-bottom: 0;
    transition: 0.5s all;
}
.whtdo {
    width: 90%;
}
.services {
    width: 90%;
}
.Map {
    width: 80%;
}
.Map img {
    width: 70%; 
    float: left;
    margin: 0 0 0 0px;
    /*box-shadow: 2px 4px 13px #8a8a8a;*/
    transition: 0.5s all;
}
.Map:hover img {
    margin-top: -30px;
    margin-bottom: 0;
    transition: 0.5s all;
}
.services_2 {
    width: 100%;
}
.services_2 img {
    width: 70%; 
    float: left;
    margin: 0 0 0 0px;
    /*box-shadow: 2px 4px 13px #8a8a8a;*/
    transition: 0.5s all;
}
.services_2:hover img {
    margin-top: -30px;
    margin-bottom: 0;
    transition: 0.5s all;
}

.Map_2 {
    width: 100%;
}
.Map_2 img {
    width: 70%; 
    float: left;
    margin: 0 0 0 0px;
    /*box-shadow: 2px 4px 13px #8a8a8a;*/
    transition: 0.5s all;
}
.Map_2:hover img {
    margin-top: -30px;
    margin-bottom: 0;
    transition: 0.5s all;
}











